<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">
<head>
  <meta charset="UTF-8">
  <title>Payroll Update</title>
</head>
<body>

<!--<section class="content-header" layout:fragment="breadcrumb">-->
<!--  <h1>-->
<!--    Payroll-->
<!--    <small th:text="${employess.getCompanies().getCompanyName()}">Control panel</small>-->
<!--  </h1>-->
<!--  <ol class="breadcrumb">-->
<!--    <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>-->
<!--    <li class="active">Payroll</li>-->
<!--  </ol>-->
<!--</section>-->

<section layout:fragment="breadcrumb" class="content-header">
<div class="container-fluid">
  <div class="row mb-2">
    <div class="col-sm-6">
      <h1 class="m-0" th:text="${employess.getCompanies().getCompanyName()}">Payroll</h1>
    </div><!-- /.col -->
    <div class="col-sm-6">
      <ol class="breadcrumb float-sm-right">
        <li class="breadcrumb-item"><a href="#">Payroll</a></li>
        <!--                    <li class="breadcrumb-item active"></li>-->
      </ol>
    </div><!-- /.col -->
  </div><!-- /.row -->
</div>
</section>

<section layout:fragment="main" class="content">
  <div class="container-fluid">
  <div class="row">
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_UPDATE')" class="small-box bg-aqua">
        <div class="inner">
          <h3>Payroll</h3>
          <p>Update</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-options"></i>
        </div>
        <a th:href="@{/payroll/update}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_UPDATE')" class="small-box bg-green">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Edit</p>
        </div>
        <div class="icon">
          <i class="ion ion-settings"></i>
        </div>
        <a th:href="@{/payroll/edit/new}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_RUN')" class="small-box bg-yellow">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Run</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-radio-button-on"></i>
        </div>
        <a th:href="@{/payroll/run}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>


    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_RUN')" class="small-box bg-blue">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Run By Employee</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-radio-button-on"></i>
        </div>
        <a th:href="@{/payroll/run_employee}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>
    <!-- ./col -->
    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_PAYSLIP')" class="small-box bg-red">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-archive"></i>
        </div>
        <a th:href="@{/payroll/reports/payslip}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_REPORT_DETAIL')" class="small-box bg-red">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Detail Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-archive"></i>
        </div>
        <a th:href="@{/payroll/report/full/detail}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_REPORT')" class="small-box bg-red">
        <div class="inner">
          <h3>Loan</h3>

          <p>Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-archive"></i>
        </div>
        <a th:href="@{/payroll/reports/loan}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_REPORT')" class="small-box bg-red">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Lecturer</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-archive"></i>
        </div>
        <a th:href="@{/payroll/lecturer}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

    <div class="col-lg-3 col-xs-6">
      <!-- small box -->
      <div sec:authorize="hasAuthority('MENU_PAYROLL_REPORT')" class="small-box bg-red">
        <div class="inner">
          <h3>Payroll</h3>

          <p>Lecturer Reports</p>
        </div>
        <div class="icon">
          <i class="ion ion-android-archive"></i>
        </div>
        <a th:href="@{/payroll/lecturer/reports}" class="small-box-footer">Go <i class="fa fa-arrow-circle-right"></i></a>
      </div>
    </div>

  </div>
  </div>
</section>
</body>
</html>